export let APP_API_URI = ''
if (process.env.NODE_ENV === 'development') {
    // 开发环境
    // APP_API_URI = 'http://127.0.0.1:8011'	 //本地联调地址
    APP_API_URI = 'https://mall2c-b.caimei365.com'
    // APP_API_URI = 'https://mall2c.caimei365.com'
} else {
    // 生产环境
    APP_API_URI = 'https://mall2c.caimei365.com'
}
